<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket Sudoku" group="Games" checked="False">
    <Tip>Pocket Sudoku is the definite sudoku application for Pocket PC (Windows Mobile). It can currently generate sudoku puzzles using five different difficuties, solve any valid puzzle, show pencil marks, hint you when you've got stuck, and much more... </Tip>
    <Guid type="p">19694bf2-1d69-11dc-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>roastpork</OEMAuthor>
    <AppVersion>0.9</AppVersion>
    <AppAuthorURL>http://sourceforge.net/projects/pocketsudoku/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>